header, footer, nav, article{
	border: 1px solid black;
	border-radius: 10px;
}
footer, header{
	background-color: gray;
	height: 60px;
}
article{
	display: inline-block;
	width: 40%;
	vertical-align: top;
	margin:10px;
	padding: 10px;
}

section{
	border: 1px solid blue	;
	float:right;
	width: 80%;
	top: 70px;
	left: 140px;
}

nav{
	height: 90%;
	width: 16%;
	float: left;
}
ul{
	list-style: none;	
}
footer{
	  clear: both;
}
div{
	border: 2px dashed gray;
}

@keyframes toright {
    0%   {margin-left: 0%; font-size: 0em;}
    50%  {margin-left: 50%;font-size: 2em;}
    100%   {margin-left: 100%; font-size: 0em;}
  
}
@keyframes pulse {
	0%{font-size: 0em;}
    50%{font-size: 1.5em;}
    100%{font-size: 0em;}

}

h1 {
    animation-name: toright;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
